RubyGems Navigation menu

rspec_junit_formatter 0.3.0.pre5

RSpec results that your continuous integration service can read.

Versions:

  1. 0.5.1 - January 06, 2022 (14 KB)
  2. 0.5.0 - January 04, 2022 (14 KB)
  3. 0.4.1 - May 30, 2018 (14 KB)
  4. 0.4.0 - May 26, 2018 (14 KB)
  5. 0.4.0.pre2 - December 17, 2017 (13.5 KB)
  6. 0.3.0.pre5 - June 14, 2017 (12.5 KB)
Show all versions (24 total)

Runtime Dependencies (1):

  • rspec-core != 2.12.0, < 4, >= 2
  • Development Dependencies (1):

  • nokogiri ~> 1.6
  • Owners:

    Authors:

    • Samuel Cochran

    SHA 256 checksum:

    cda2fd111f143f4f4cc6309c36c063786d88871dd4c0ff53fa6d70ebeaf37dcb

    Total downloads 103,204,262

    For this version 20,349

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Required Rubygems Version: >= 2.0.0

    Links: